---
key_path: count_total_value_streams_dashboard_metric_link_clicked_28d
description: Total count of users that clicked on any drill-down link on the Value Streams Dashboard in the last 28 days.
product_section: dev
product_stage: plan
product_group: optimize
performance_indicator_type: []
value_type: number
status: active
milestone: '16.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/138553
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tier:
- ultimate
events:
- name: value_streams_dashboard_metric_link_clicked
